アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
脆弱性に関する情報(CVE-2014-1776)
No.4501  日付:2014-04-30 14:31:00

回答 ◆出典
(CVE-2014-1776)
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1776

本脆弱性によるプログラムへの影響はございません。
なお、IEの利用を規制するには、「ブラウザ規制」機能をご利用ください。
※「ブラウザ規制」機能については添付URLをご参照ください。

◆補足
IEの脆弱性はそのまま変わらないので、更新プログラムの適用を推奨します。
以下のサイトに本脆弱性に対する回避策が掲載されておりますので
ご参照ください。
http://www.jpcert.or.jp/at/2014/at140018.html
http://www.ipa.go.jp/security/ciadr/vul/20140428-ms.html
対象製品 InterSafe WebFilter, InterSafe Cache, InterSafe LogDirector, InterSafe CATS
対象バージョン ALL 対象ビルド  
添付URL InterSafe WebFilterでブラウザ毎にインターネットアクセス制限を行うことは可能でしょうか?
一般情報
アンケートにご協力ください